/*ELENCI PUNTATI E NUMERATI*/

ul.elenco_lettere_minuscole		{margin:0px;font-family: Arial;font-size:12px;color: #333333;line-height:16px;padding:0px 0px 0px 20px;}
ul.elenco_lettere_minuscole li		{list-style-type: lower-alpha;}

ul.elenco_quadrato 			{margin:0px;font-family: Arial;font-size:12px;color: #333333;line-height:16px;padding:0px 0px 0px 20px;}
ul.elenco_quadrato li			{list-style-type: square;}







/*STILE TESTO*/
.corpo_testo_rosso			{font-family: Arial;font-size:13px;color:#CC0000;line-height:16px;}
.testo_grassetto_nero_cciaa		{font-family: Arial;font-size:12px;color:#333333;line-height:16px;font-weight:bold; }
.titolo_con_sfondo 			{background-color:#666666;
					border-top-left-radius:42px;
					border-top-right-radius:42px;
					border-bottom-right-radius:0px;
					border-bottom-left-radius:0px;
					display:inline-block;
					color:#ffffff;
					font-family: Arial;
					line-height:16px;
					font-size:12px;
					font-weight:bold;
					height:20px;
					line-height:20px;
					width:240px;
					text-align:center;}




/*TABELLA CERCA*/

.provincia 	{margin:0px;
		padding:0px;
		width:55px;
		height:25px;
		border:1px solid #888888;
		font-family: Arial;
		font-size:12px;}
.impresa 	{margin:0px;
		padding:0px;
		width:500px;
		height:25px;
		border:1px solid #888888;
		font-family: Arial;
		line-height:16px;
		font-size:12px;}
.tabella 	{margin:0px;
		padding:0px;
		width:100%px;
		height:35px;
		box-shadow: 10px 10px 5px #888888;
		border:1px solid #888888;
		-moz-border-radius-bottomleft:10px;
		-webkit-border-bottom-left-radius:10px;
		border-bottom-left-radius:10px;
		-moz-border-radius-bottomright:10px;
		-webkit-border-bottom-right-radius:10px;
		border-bottom-right-radius:10px;
		-moz-border-radius-topright:10px;
		-webkit-border-top-right-radius:10px;
		border-top-right-radius:10px;
		-moz-border-radius-topleft:10px;
		-webkit-border-top-left-radius:10px;
		border-top-left-radius:10px;}
.tabella table	{border-collapse: collapse;
	        border-spacing: 0;
		width:100%;
		height:100%;
		margin:0px;
		padding:0px;}
.tabella tr:last-child td:last-child		{-moz-border-radius-bottomright:10px;
						-webkit-border-bottom-right-radius:10px;
						border-bottom-right-radius:10px;}
.tabella table tr:first-child td:first-child 	{-moz-border-radius-topleft:10px;
						-webkit-border-top-left-radius:10px;
						border-top-left-radius:10px;}
.tabella table tr:first-child td:last-child 	{-moz-border-radius-topright:10px;
						-webkit-border-top-right-radius:10px;
						border-top-right-radius:10px;}
.tabella tr:last-child td:first-child		{-moz-border-radius-bottomleft:10px;
						-webkit-border-bottom-left-radius:10px;
						border-bottom-left-radius:10px;}
